.ups-container{
    margin-bottom: 25px;
    /*border-style: solid;*/
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.05);
    /*border: #1d2124;*/
}
.full-ups-name{
    text-align: center;
}
.ups-head{
    text-align: center;
    font-size: 18px;
}

.ups-head{
    background-color: rgba(255, 255, 255, 1);
}

.ups-head.bad{
    background: rgba(255, 68, 68, 0.85);
}
.ups-head.good{
    background: rgba(95, 215, 45, 0.85);
}
.ups-head.unknown{
    background: rgba(0, 0, 0, 0.1);
}
.ups-head.check{
    background: rgba(255, 235, 88, 0.8);
}
.ups-name{
    margin: 10px;
}
.other-head{
    margin-left: 5px;
    cursor: pointer;
}
.ups-info{
    margin-top: 10px;
}
.arrow{
}